    
.banner{	
	width: 100%;
    height: 250px;
    background-image: url('/images/help/how-to-design-artwork-for-pocket-tees/how-to-create-pocket-tees-banner.jpg');
    background-size: cover;
}
.tip{
	width:50px;
	height:50px;
	background-image:url('/images/help/how-to-design-artwork-for-pocket-tees/art-tip.png');
	background-size:cover;
	float:left;
	margin:20px;
}

.willkemp{
	width:100px;
	height:100px;
	background-image:url('/images/help/how-to-design-artwork-for-pocket-tees/WILL-WEB.jpg');
	background-size:cover;
	float:left;
	margin:20px;
}
.markmitchell{
	width:100px;
	height:100px;
	background-image:url('/images/help/how-to-design-artwork-for-pocket-tees/Mark-Mitchell.jpeg');
	background-size:cover;
	float:left;
	margin:20px;
}